
Redmine - Defect #5787

azrerér

2010-06-30 17:34 - abdel lahlal

Status: Closed Start date: 2010-06-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

demande

History

#1 - 2010-06-30 23:39 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Abdel, you don't seem to be posting anything productive here, please use the demo redmine  for testing purposes. Your next unproductive action here

equals a ban.

Abdel, il semblerait que tu n'apportes rien de productif ici, si tu as besoin de tester redmine, utilise la demo. La prochaine action non productive te

vaudra le bannissement.

#2 - 2011-10-25 12:45 - Bruno Gunn

SPAM
